Bug 213924 - RHEL Virt & NFR Mappings
RHEL Virt & NFR Mappings
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Brandon Perkins
Depends On: 82114
  Show dependency treegraph
Reported: 2006-11-03 14:43 EST by Matt Webbink
Modified: 2007-04-18 13:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-14 11:58:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2006-11-03 14:43:51 EST
Please add mappings for the new RHEL Virtualization offerings, per revision #
105390 of rhel3-mappings.csv.

Please also add mappings for the new NFR offerings, per revision # 105392 of

Once the mappings have been verified in QA, I'll request a push to Prod.
Comment 1 Matt Webbink 2006-11-13 09:19:24 EST
Please push to QA.  The deal using these SKUs needs to be closed this week.
Comment 2 James Slagle 2006-11-14 09:41:03 EST
There are a few skus that are repeated in the file:

Can u clean these up? thanks.
Comment 3 Matt Webbink 2006-11-14 10:10:15 EST
Fixed.  Please use revision 105892 of rhel-eval-dev-program-mappings.csv.
Comment 4 James Slagle 2006-11-14 10:25:43 EST
[mappings]$ python ~/scripts/entitlement-mapper.py <db> --all --verbose --csv
rhel-eval-dev-program-mappings.csv --commit
Connecting to rhnuser/rhnuser@webqa
Processing CSV rhel-eval-dev-program-mappings.csv
  found 2 items
    SER0256US SER0257US 
Creating item mappings
  processing item SER0257US
  processing item SER0256US
Scheduling org repolls
  1 orgs have active SER0257US lines
  1 orgs have active SER0256US lines

[mappings]$ python ~/scripts/entitlement-mapper.py <db> --all --verbose --csv
rhel3-mappings.csv --commit
Connecting to rhnuser/rhnuser@webqa
Processing CSV rhel3-mappings.csv
  found 6 items
    SVC0316 SVC0317 SVC0318 WAR0369 WAR0370 WAR0371 
Creating item mappings
  processing item SVC0317
  processing item SVC0316
  processing item WAR0371
  processing item WAR0370
  processing item SVC0318
  processing item WAR0369
Scheduling org repolls
  0 orgs have active SVC0317 lines
  0 orgs have active SVC0316 lines
  0 orgs have active WAR0371 lines
  0 orgs have active WAR0370 lines
  0 orgs have active SVC0318 lines
  0 orgs have active WAR0369 lines

Comment 5 James Slagle 2006-11-14 10:26:00 EST
applied to qa.
Comment 6 Matt Webbink 2006-11-14 10:43:56 EST
Please push to production.
Comment 7 James Slagle 2006-11-14 11:12:44 EST
submitted rt to prod-ops.

Comment 8 James Slagle 2006-11-14 11:58:25 EST
completed in production.

Note You need to log in before you can comment on or make changes to this bug.